# Mocka
toml              ~= 0.10.2
arklog            ~= 0.5.1
dacite            ~= 1.8.1
fastapi           ~= 0.103.1
pyarrow           ~= 13.0.0
requests          ~= 2.31.0
starlette         ~= 0.27.0
python-magic      ~= 0.4.27
opencv-python     ~= 4.8.0.76 # Octiva
uvicorn[standard] ~= 0.23.2
#pydelica ~= 0.4.5 # VaFL Notch
ompython ~= 3.4.0 # VaFL Notch
# Test
httpx  ~= 0.25.0
pytest ~= 7.4.0
# Doc
sphinx ~= 7.2.6
# Dev
tox      ~= 4.11.3
pip      ~= 23.2.1
flit     ~= 3.9.0
twine    ~= 4.0.2
vermin      ~= 1.5.1
numpy    ~= 1.26.0
invoke   ~= 2.2.0
jinja2   ~= 3.1.2
flake8   ~= 6.1.0
coverage ~= 7.3.1
